SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000253: Dansguardian Language - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000253Endian FirewallApplication Level Proxiespublic2007-08-28 06:062007-12-31 19:15
ReporterMetin 
Assigned Topeter-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta2 
Summary0000253: Dansguardian Language
DescriptionHello,

When change language to Turkish, dansguardian not working. Dansguardian haven't got tr language dir on /etc/dansguardian/languages

Best regards.
Metin.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000558)
peter-endian (administrator)
2007-10-27 19:03

Now it falls back to english if the templates does not exist for the selected version

- Issue History
Date Modified Username Field Change
2007-08-28 06:06 Metin New Issue
2007-10-27 19:03 peter-endian Status new => resolved
2007-10-27 19:03 peter-endian Fixed in Version => 2.2
2007-10-27 19:03 peter-endian Resolution open => fixed
2007-10-27 19:03 peter-endian Assigned To => peter-endian
2007-10-27 19:03 peter-endian Note Added: 0000558
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker